/* DtqCLLK6 */
#include "config.h"
extern module_t surbl_module;
extern module_t regexp_module;
extern module_t chartable_module;
extern module_t fuzzy_check_module;
extern module_t spf_module;


module_t *modules[] = {
&surbl_module,
&regexp_module,
&chartable_module,
&fuzzy_check_module,
&spf_module,
NULL
};
extern worker_t normal_worker;
extern worker_t controller_worker;
extern worker_t smtp_worker;
extern worker_t lmtp_worker;
extern worker_t fuzzy_worker;
extern worker_t keystorage_worker;


worker_t *workers[] = {
&normal_worker,
&controller_worker,
&smtp_worker,
&lmtp_worker,
&fuzzy_worker,
&keystorage_worker,
NULL
};
